1. /
  2. Produits et solutions/
  3. Produits/
  4. SSL Certificates/
  5. Certificate Intelligence Center

Symantec Certificate Intelligence Center

Service centralisé de gestion et de découverte SSL pour l'entreprise

Symantec Certificate Intelligence Center automatise la gestion du cycle de vie des certificats SSL pour améliorer l'efficacité opérationnelle des entreprises de taille moyenne et grande. Intégré à une infrastructure performante, le service de cloud détecte et contrôle également tous les certificats SLL délivrés par n'importe quelle autorité de certification pour assurer la continuité et la conformité de l'activité.

Navigateurs pris en charge

  • Firefox 15.x ou version supérieure sous Windows XP, Windows Vista, Windows 7, Mac OSX 10.6 ou version supérieure
  • Internet Explorer 8.x et 9.x sous Windows XP, Windows Vista ou Windows 7

Sonde (configuration minimum requise)

Option 1 : Logiciel exécutable

  • Processeur Dual/Quad Core 2 GHz
  • 4 Go de RAM
  • 20 Go d’espace disque
  • Red Hat Enterprise Linux 5.7, 5.8, 6.2, 6.3 (64 bits)
  • Windows 7,8, 8.1 et 2012R2 (64 bits)

Option 2 : Boîtier VM

  • Processeur Dual/Quad Core 2 GHz
  • 4 Go de RAM
  • 20 Go d’espace disque
  • VMWare ESX/ESXI™ 4.0, 4.1 ou 5.x

Agent

Serveur Web : Apache httpd Webserver

  • Windows Server 2003, 2008, 2008R2
    • Versions prises en charge : 2.2.22, 2.4.10
  • Redhat Enterprise Linux 5.7, 5.8, 6.2, 6.3
    • Versions prises en charge : 1.3.46, 2.2.22, 2.4.3

Serveur Web : Microsoft IIS

  • Versions et plates-formes prises en charge :
    • 6.0 sur Windows Server 2003
    • 7.0 sur Windows Server 2008
    • 7.5 sur Windows Server 2008 R2

Prise en charge de plates-formes sans agent

Equilibreurs de charge

  • Equilibreur de charge F5 BigIP LTM v10 ou version supérieure
  • Citrix Netscaler v9.2 et version supérieure
  • A10 AX Series – 2.6.1 P3
  • A10 Thunder Series – 2.7.1 P4 , 2.7.2

Zoom sur les communautés

Vulnérabilité SSL 3.0 – bug POODLE (ou POODLEbleed)

Chez Google, trois chercheurs en sécurité ont découvert une faille dans le protocole de cryptage  Secure Sockets Layer (SSL) 3.0  (SSLv3), qui  pourrait servir à intercepter des données a priori cryptées entre des ordinateurs et des serveurs . Ils l’ont baptisée  POODLE (Padding Oracle On Downgraded Legacy Encryption) , qui...

Publié: 15 oct. 2014 10:52:12

CONTACTEZ-NOUS

  • 0800 90 43 51
  • +41 (0) 26 429 77 24
  • Soumettre une demande
  • Support